using System;

namespace WK5.Core.Basis.Filter
{
    public class PersonalFilter : Filter
    {
        public bool NurAktive { get; set; } = true;
        public override string ToSqlQuery(FbController2 fbController)
        {
            throw new NotImplementedException();
        }

        protected override void BuildQueryConditions(FbController2 fbController)
        {
            throw new NotImplementedException();
        }
    }
}
